D4Science Infrastructure - VRE #6176

Request for Aginfra+ VRE
Dec 12, 2016 02:59 PM - Leonardo Candela

Status: Released Start date: Dec 12, 2016
Priority: High Due date: Dec 16, 2016
Assignee: Leonardo Candela % Done: 100%
VRE_Policy: Restricted Data Analytics
Description:
Invite_Policy: VRE_Manager Data Discovery &
Access:
VRE Managers: Data Discovery &
Access Desc:
Storage Capacity: Other App to be
integrated:
Database: Integrated Apps
Description:
Data Analytics:
Description

A new VRE for supporting the Aglnfra+ project is going to be created.
This VRE is homologous of others aiming at supporting project activities. Thus it is expected to be equipped with:
e social networking stuffs;

e ticketing system;
o Wiki.

History

#1 - Dec 12, 2016 03:08 PM - Leonardo Candela
- Status changed from Planned to In Progress

- % Done changed from 0 to 70

VRE deployed and available at https://services.d4science.org/group/aginfraplus

Redmine project created too https://support.d4science.org/projects/aginfraplus

| didn't managed to configure the VRE to link to the Redmine (neither activity tracker nor Wiki) @massimiliano.assante@isti.cnr.it could you please fix
this?

#2 - Jan 26, 2017 06:24 PM - Leonardo Candela
- Status changed from In Progress to Available

- % Done changed from 70 to 100

#3 - Jan 30, 2017 11:59 AM - Leonardo Candela

- Status changed from Available to Released

In the reality the VRE is available by aginfra.d4science.org/group/aginfraplus

#4 - Apr 06, 2020 04:34 PM - Leonardo Candela
- VO set to D4Research

#5 - Apr 06, 2020 05:00 PM - Leonardo Candela
- VREName set to AGINFRAplus

Dec 14, 2025 1/1



https://services.d4science.org/group/aginfraplus
https://support.d4science.org/projects/aginfraplus
http://www.tcpdf.org

